.devcamp {
  margin: 0 auto;
  padding: 0 2em
}

.devcampWrapper {
  text-align: center;
  max-width: 950px;
  margin: 0 auto;
  border: 1px solid #e6e6e6;
  padding: 40px 25px;
  margin-top: 50px;
  background-color: bisque;
}

.devcampQuote {
  line-height: 1.5;
  font-weight: 300;
  margin-bottom: 25px;
  font-size: 1.375rem;
}

.devcampAvatar {
  margin: -90px auto 30px;
  width: 100px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 0;
}

.devcampName {
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1rem;
  color: blue
}

.devcampInfo {
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1rem;
  color: brown
}

